
D4Science Infrastructure - Upgrade #8256

Upgrade # 8005 (Completed): D4Science Infrastructure Upgrade to gCube 4.4

OpenAIRE VO upgrade to gCube 4.4

Apr 24, 2017 04:38 PM - Roberto Cirillo

Status: Completed Start date: Apr 24, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.4.0

  

Infrastructure: Production   

Description

History

#1 - Apr 27, 2017 06:15 PM - Roberto Cirillo

- Status changed from New to Planned

#2 - May 02, 2017 05:57 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#3 - May 02, 2017 05:57 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 0 to 100
